/* COMMON CLASSES */

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
a img {
	border:none;
}

/* LAYOUT STYLES */

body {
	margin: 0;
	padding: 0;
	font-family:Myriad, Arial, Helvetica, sans-serif;
	font-size:90%;
	font-style:normal;
	font-weight:normal;
	background:#333; /* Control the colour of the footer */
}
#body_overlay{
	width:100%;
}
#website_wrapper {
	width:100%;
}
#wrapper_plus {
	width: 100%;
	float: left;
	background:#000 url('../img/website_bg.jpg') center top repeat-x; /* Control the colour of the background for the website */
}
#wrapper {
	padding:10px;
	margin: auto;
	width:960px;
	background:;
}
#main_wrapper {
	float:left;
	width:960px;
}
#top_wrapper {
	float:left;
}
#head_wrapper{
    float:left;
}
#head_logo{
    float:left;
	width:960px;
	height:100px;
	background:none;
	padding-top:50px;
	position:relative;
}

	/* LOGIN AREA */

	#login_area{
		display:none;     /* Show/Hide Login Controls */
	    position:absolute;
		top:0;
		right:0;
	    background: rgba(255, 255, 255, 0.5);
		/*opacity:0.5;
		/*-moz-opacity:0.5;
		filter: alpha(opacity=50);*/
		padding:5px;
		/*padding-right:0;*/   			/* If white backgorund  */
		border-radius:0 0 2px 2px;
		-moz-border-radius:0 0 2px 2px;
		-webkit-border-radius:0 0 2px 2px;
	}
	#login_box, #logout_box{
	    float: right;
	    font-size: 10px;
	}
	#logout_box a {
	    color: black;
	}
	.fontend_login{
	    text-align: left;
	    font-weight: normal;
	}
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	    width: 120px;
	    height: 12px;
	    margin-left: 5px;
	    font-size: 10px;
	    float: right;
	}
	#login_area .button {
	    float: right;
	    font-size: 10px;
	}
	.login_heading {
	    font-size: 12px;
	    font-weight: bold;
	}
	.login_error {
	    clear: both;
	    color: #990000;
	    font-size: 10px;
	    font-weight: bold;
	}
	
	/* LOGIN AREA ENDS */
	
	/*Search Style and Position */
	
	#search_wrapper{
		position:absolute;
		right:0;
		bottom:10px;
	}
	#search_wrapper #queryinput {
		padding:3px 5px;	
		background:#333;
		color:#fff;
		border:none;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
	}
	#search_wrapper #submitquery{
		padding: 1px 5px 1px 5px;
		height:24px;
		width:24px;
		background:url('../img/search_icon_sprite_white.png') no-repeat left top;
		border:none;
		cursor:pointer;
	}
	#search_wrapper #submitquery:hover{
		background:url('../img/search_icon_sprite_white.png') no-repeat left -24px;	
	}
	
	/*---------------------------*/
	
#nav_wrapper {
	float:left;
	width:960px;
	height:42px;
}

#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}

/* CONTENT STARTS */

#content_wrapper {
	float:left;
}

#bodycont_wrapper {
	float:left;
	margin:0;
	text-align:left;
	width:960px;
	padding:20px 0 40px 0;
}
#content_for_layout {
	overflow: hidden;
	float:left;
	width:958px;
	border:1px solid #ccc;
	min-height: 550px;
	background:#fff;
	overflow:hidden;
	padding:0 0 20px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/* FOOTER STYLES */

#foot_wrapper_plus{
	float:left;
	width: 100%;
	background:#615F60 url('../img/footer_bg.jpg') center top repeat;
	border-top:1px solid #ccc;
}
#foot_wrapper {
	margin:auto;
	width:960px;
	padding:20px 0 0 0;
}
#foot_top{
	float:left;
	display:none;
}
#foot_bottom{
	float:left;
	width:auto;
	display:none;
}

#foot_bg {
	min-height:100px;
	float:left;
	width:960px;
	background:;
	padding-top:0px;
	position:relative;
} 

#footer_logo{
	float:right;
}

#footer_slogan{
	position:absolute;
	top:40px;
	font-family:Arial, Helvetica, sans-serif;
	right:0px;
	color:#000;
	font-size:20px;
	width:300px;
	line-height:30px;
	text-align:right;
}

#foot_flash{
	float:right;
	clear:right;
	width:95px;
	height:25px;
}

/* Footer Font Styles */

#foot_wrapper h2{
	font-size:14px;
	margin:0 0 5px 0;
}

#foot_wrapper p{
	color:#000;
	font-size:10px;
	margin:0 0 2px 0;
		
}

#foot_wrapper a{
	color:#000;
}

#foot_wrapper a:hover{
	color:#333;
}

.footer_column{
	float:left;
	padding:0 40px 0 0;
}

.copyright_bar{
	float:left;
	width:960px;
	text-align:center;
}

/* ---------------------- SEARCH RESULTS (BBS.ctp) ------------------------- */

#search_result_wrapper{
	float:left;
	position:relative;
	width: 920px;
	padding: 0 20px 20px;
	margin:0;
}

#search_result_header{
	float:left;
	padding: 0px;
	width:920px;
	position: relative;
	height:60px;
	clear:both;
}

#display_query{
	position:absolute;
	left:0;
	top:20px;
}

#search_result_header  .pre_query{
	color:#666;
	margin: 0 0 0 10px;
}

#search_result_header ul{
	position:absolute;
	margin: 0;
	padding:0;
	list-style: none;	
	right: 0px;
	top:20px;
	display:none;
}

#search_result_header li{
	position:relative;
	float:left;
	margin:0 0 0 10px;
	z-index: 10000;
}

#search_result_header li p{
	display: block;
	font-weight:normal;
	color:#666;
}

#search_result_header li:first-child{
	margin-top:10px;	
}

#search_result_header li a{
	display: block;
	font-weight:normal;
	padding:10px;
	color:#000;
	text-decoration:none;
}

#search_result_header li a:hover{
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}

#search_result_header li a{
	color: #000;
	text-decoration: none;	
}

#search_result_header li#selected{
	
}

#search_result_header li#selected a{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}


#search_result{
	float:left;
	width: 920px;
	margin:10px 0 20px 0;
	padding:0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	z-index: 9999;
}

#search_result .notice {
    color: #000;
    display: block;
    font-size: 120%;
    line-height: 140%;
    margin:0;
    padding:10px 0 10px 0;
	background:none;
	font-family:
}

#search_result li{
	list-style:none;
	width:900px;
	border-bottom:1px #eee solid;
	padding:10px 10px 0 10px;
	position:relative;
}

#search_result li:hover{
	background:#f5f5f5;
}

#search_result li h3{
	margin:0;
	padding:0;
}

#search_result .page_result{

}

#search_result .page_result:hover{
	cursor:pointer;
}

#search_result li a{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1000;
}

#search_result .paging {
	float:left;
	margin:30px 0 0 0;
	clear:both;
}

#search_result .paging span a{
	padding:10px;
}

#search_result .paging span a:hover{
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}
#search_result .paging .disabled{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .disabled:hover{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current:hover{
	cursor:default;
	background:none;
	padding:8px;
}

#slider_content{
	position:relative;	
}
#act-table{
	border-collapse:collapse;	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#iq_css_879{
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
#act-table td{
		padding:20px;
		border-color:#eee!important;
}

.button, a.button{
        box-sizing:border-box; 
        -ms-box-sizing:border-box; 
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
        margin: 0 5px 0 0;
        height: 26px;
        line-height: 16px;
        float: left;
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
        background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
        
        background-color:#ffffff;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#666666;
        font-size: 11px;
        font-weight:normal;
        padding:4px 18px!important;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        
    }
    .button:hover, a.button:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
        background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
        background-color:#f6f6f6;
        color:#000;
        text-decoration:none;
    }
    .button:active, a.button:active {
        position:relative;
        top:1px;
    }
    
    .button:disabled{
         box-sizing:border-box; 
        -ms-box-sizing:border-box; 
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
        margin: 0 5px 0 0;
        height: 26px;
        line-height: 16px;
        float: left;
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
        background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
        
        background-color:#ffffff;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#666666;
        font-size: 11px;
        font-weight:normal;
        padding:4px 18px!important;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        opacity:0.4;
        -moz-opacity:0.4;
        -webkit-opacity:0.4;
        cursor:not-allowed;
    }
    .button:active:disabled{
        top:0px;
         box-sizing:border-box; 
        -ms-box-sizing:border-box; 
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
        margin: 0 5px 0 0;
        height: 26px;
        line-height: 16px;
        float: left;
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
        background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
        
        background-color:#ffffff;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#666666;
        font-size: 11px;
        font-weight:normal;
        padding:4px 18px!important;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        opacity:0.4;
        -moz-opacity:0.4;
        -webkit-opacity:0.4;
        cursor:not-allowed;
    }
    .button:hover:disabled{
         box-sizing:border-box; 
        -ms-box-sizing:border-box; 
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
        margin: 0 5px 0 0;
        height: 26px;
        line-height: 16px;
        float: left;
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
        background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
        
        background-color:#ffffff;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#666666;
        font-size: 11px;
        font-weight:normal;
        padding:4px 18px!important;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        opacity:0.4;
        -moz-opacity:0.4;
        -webkit-opacity:0.4;
        cursor:not-allowed;
    }